    /** Globales */

    :root {

        --AzulClaro: #67ccff;
        --VerdeSuave: #12f7ff;
        --AzulOscuro: #194eb9;
        --Blanco: #fff;
        --MoradoOscuro: #1d002c;
        --MoradoPastel: #C68FCE;
        --Rojo: #FF0000;
        --Azul: #121137;

        --fuentePrincipal: "Press Start 2P"
    }


    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        list-style: none;
        scroll-behavior: smooth;
    }

    h1 {
        font-size: 1rem;
    }

    ::-webkit-scrollbar {
        height: .1rem;
        width: .5rem;
    }

    ::-webkit-scrollbar-track {
        background-color: var(--AzulClaro);
    }

    ::-webkit-scrollbar-thumb {
        background-color: var(--AzulOscuro);
        border-radius: 5rem;
    }

    body {
        font-family: var(--fuentePrincipal);
        background-color: var(--MoradoOscuro);
        color: var(--Blanco);
        overflow-x: hidden;
    }

    header {
        padding: 25px 10%;
        position: absolute;
        left: 0;
        top: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        z-index: 1001;
    }

    .logo img {
        width: 100px;
    }

    .navlist {
        display: flex;
        align-items: center;
    }

    .nav__elementos {
        margin-left: 2rem;

    }

    .enlace_nav {
        color: var(--Blanco);
        text-decoration: none;
        font-size: 0.6rem;
        padding: 5px 12px;
        border: 2px solid var(--VerdeSuave);
        border-radius: 25px;
        transition: all .3s ease;
    }

    .enlace_nav:hover,
    .enlace__mav--active {
        box-shadow: 0 0 4rem var(--VerdeSuave);
    }

    /** Section */
    section {
        min-height: 100vh;
    }

    .parallax-home {

        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 1000;
    }


    .parallax-home img {
        position: absolute;
        object-fit: cover;
        pointer-events: none;
    }

    .parallax-home #text {
        position: absolute;
        font-size: 2.5rem;
        text-shadow: 0 10px 4px rgb(0, 0, 0, 0.85);
        top: 88%;
        left: 3%;

    }

    .luna {
        mix-blend-mode: screen;
    }

    .sobre_nosotros {
        position: relative;
    }

    .sobre_nosotros img {
        position: absolute;
        z-index: 1000;
        object-fit: cover;
        pointer-events: none;
    }



    .sobre_nosotros img.Agua {
        position: absolute;
        top: -50px;
    }

    .info-box {
        position: absolute;
        left: 0%;
        width: 71%;
        z-index: 1003;
        background-color: var(--MoradoOscuro);
        display: flex;
    }

    .Contenido {
        margin: 20px;
    }

    h2 {
        text-align: center;
        margin: 1rem;
        line-height: 1.5rem;
        font-family: var(--fuentePrincipal);
        font-size: 1.5rem;
        text-transform: uppercase;
    }

    p {
        margin: 1rem;
        line-height: 1.5rem;
        font-family: "Tilt Neon", sans-serif;
        font-size: 1.5rem;
    }


    .navegador {
        position: absolute;
        left: 48%;
        width: 72%;
        z-index: 1003;
        display: flex;
        flex-direction: column;
        margin-top: 44px;
        line-height: 2.5rem;
    }

    /**Productos*/

    .servicios {
        background: var(--Azul);
        padding: 3rem 10%;
    }


    .Nuestros_productos {
        font-family: var(--fuentePrincipal);
        margin: 10rem;
        font: 2rem;
        padding: 2rem 0 1rem 0;
        text-align: center;
        margin-bottom: 5rem;
    }

    .productos {
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        gap: 1rem;
    }

    .card,
    .otros {
        padding: 1rem;
        border: 2px solid var(--VerdeSuave);
        text-align: center;
        border-radius: 40px;
        display: block;
        transition: all .4s ease;
        z-index: 999;
    }

    .card img {
        width: 150px;
        height: 150px;
        margin-top: -4rem;
        filter: drop-shadow(0 0 0.5rem #1797ff);
    }

    .otros,
    .card p {
        margin: 1rem;
        line-height: 1.5rem;
        font-family: "Tilt Neon", sans-serif;
        font-size: 1rem;
    }


    .card:hover {
        cursor: pointer;
        transform: translateY(-7PX);
    }

    .price-name {
        margin: 1rem;
        line-height: 1.5rem;
        font-family: "Tilt Neon", sans-serif;
        font-size: 1rem;

    }

    .Medusa {
        width: 250px;
        height: 250px;
        margin-top: -7rem;
        filter: drop-shadow(0 0 0.5rem #1797ff)
    }

    .top {
        margin-top: 3rem;
    }

    .otros:hover {
        cursor: pointer;
        transform: translateY(-7PX);
    }

    .servicios__nav {
        margin-top: 8rem;
    }

    .Contacto {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .price-name span {
        color: #04cf37;
        font-size: 1.5rem;
        font-weight: 500;
    }


    #progress {
        position: fixed;
        /* background-color: var(--AzulOscuro); */
        z-index: 1000;
        bottom: 60px;
        right: 10px;
        width: 50px;
        height: 50px;
        display: grid;
        place-items: center;
        border-radius: 50%;
        color: #1d002c;
        cursor: pointer;
    }

    #progress-value {
        display: block;
        height: calc(100% - 12px);
        width: calc(100% - 12px);
        background: #fff;
        border-radius: 50%;
        display: grid;
        place-items: center;
        font-size: 30px;
    }

    footer {
        background: #8C52FF;
    }